.kunlunmeta-news-details-page {
    background: #060F30;
}

.kunlunmeta-news-details-page .kunlunmeta-hero-banner {
    height: 274px;
    width: 100%;
    background-image: url('../images/details-01.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.kunlunmeta-news-details-content {
    min-height: 1074px;
    width: 1000px;
    margin: 0 auto;
    margin-top: -140px;
}

.kunlunmeta-news-details-footer {
    height: 763px;
    width: 100%;
    background-image: url('../images/details-02.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: -700px;
}

.kunlunmeta-news-details-content {}

.kunlunmeta-news-details-content p {}

.kunlunmeta-news-back-btn {
    font-family: PingFangSC, PingFang SC;
    font-weight: 600;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 22px;
    cursor: pointer;
}

.kunlunmeta-news-title {
    font-family: PingFangSC, PingFang SC;
    font-weight: 600;
    font-size: 32px;
    color: #FFFFFF;
    line-height: 45px;
    margin-top: 92px;
    text-align: center;
}

.kunlunmeta-news-info {
    display: flex;
    /* padding-left: 20px; */
    align-items: center;
    margin-top: 24px;
}

.kunlunmeta-news-source {
    font-family: PingFangSC, PingFang SC;
    font-weight: 600;
    font-size: 16px;
    color: #02A0FF;
    line-height: 22px;
    margin-right: 14px;
}

.kunlunmeta-news-date {
    font-family: PingFangSC, PingFang SC;
    font-weight: 600;
    font-size: 16px;
    color: #B4B5C4;
    line-height: 22px;
}

.kunlunmeta-news-divider {
    color: #FFFFFF;
    /* width: 1000px; */
    /* margin: 0 auto; */
    margin-top: 38px;
}

.kunlunmeta-news-divider img {
    border-radius: 8px;
}

.kunlunmeta-news-divider p {
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 20px;
}